Subject: oxidizing lead?

From: [email-masked] (MikeJ35019)
Date: 17 Aug 1994 11:30:10 -0400

I'm working on a Mayo Clinic bldg. which has copper sheets with a thin
coating of lead as an exterior covering . Mayo is looking for a way to
oxidize or color the lead a grey/green color Any way to do this?
 thank you 
Michael Johnston